package com.jwipc.order.convert;

import com.jwipc.order.entity.FileLog;
import com.jwipc.order.model.po.FileLogDTO;
import org.mapstruct.Mapper;

import java.util.List;


@Mapper(componentModel = "spring")
public interface FileLogConvert {
    FileLogDTO entity2DTO(FileLog one);
    FileLog entity2DTO(FileLogDTO one);

    List<FileLogDTO> entity2DTOList(List<FileLog> fileLogs);


}
